[TITLEBAR]
Default=Haga clic en barra de título %s

[MENUBAR]

[SCROLLBAR]
Default=Haga clic en la barra de desplazamiento

[GRIP]

[SOUND]

[CURSOR]

[CARET]

[ALERT]

[WINDOW]

[CLIENT]

[MENUPOPUP]

[MENUITEM]
Default=Seleccione el menú %s

[TOOLTIP]

[APPLICATION]

[DOCUMENT]

[PANE]

[CHART]

[DIALOG]

[BORDER]

[GROUPING]

[SEPARATOR]
Default=Haga clic en el separador

[TOOLBAR]
Default=Haga clic en la barra de herramientas %s

[STATUSBAR]
Default=Haga clic la barra de estado %s

[TABLE]
Default=Seleccione la tabla

[COLUMNHEADER]
Default=Seleccione el encabezado de la columna %s

[ROWHEADER]
Default=Seleccione el encabezado de la fila %s

[COLUMN]
Default=Seleccione la columna %s

[ROW]
Default=Seleccione la fila %s

[CELL]
Default=Seleccione esta celda

[LINK]
Default=Haga clic el vínculo %s

[HELPBALLOON]

[CHARACTER]

[LIST]
Default=Seleccione %s

[LISTITEM]
Default=Seleccione el %s

[OUTLINE]

[OUTLINEITEM]
Default=Seleccione el %s

[PAGETAB]
Default=Seleccione la ficha %s

[PROPERTYPAGE]

[INDICATOR]

[GRAPHIC]
Default=Haga clic en la imagen

[STATICTEXT]
Default=Haga clic en el texto

[TEXT]
Default=Seleccione el cuadro de texto %s

[PUSHBUTTON]
Default=Haga clic en el botón %s

[CHECKBUTTON]
Default=Seleccione el cuadro de texto %s

[RADIOBUTTON]
Default=Seleccione el botón de opción %s

[COMBOBOX]
Default=Seleccione el cuadro combinado %s

[DROPLIST]
Default=Seleccione esta lista desplegable

[PROGRESSBAR]

[DIAL]

[HOTKEYFIELD]

[SLIDER]
Default=Ajuste el control deslizante %s

[SPINBUTTON]
Default=Ajuste el control de botónes de número %s

[DIAGRAM]

[ANIMATION]

[EQUATION]

[BUTTONDROPDOWN]

[BUTTONMENU]
Default=Seleccione el botón de menú %s

[BUTTONDROPDOWNGRID]

[WHITESPACE]

[PAGETABLIST]

[CLOCK]

;-------------------------------------

[UNKNOWN]
Default=Haga clic
LeftClick=Haga clic
RightClick=Haga clic el botón derecho
DblClick=Haga doble clic
Move=Movimiento
KeyPress=Presione la tecla %s